Tirex::Backend::Mapserver(3pm)

NAME
Tirex::Backend::Mapserver - Mapserver backend for Tirex

DESCRIPTION
Simple "renderer" that gets the map image from a Mapserver via Mapscript.

Config parameters for the map file:

mapfile mapfile to use for Mapserver configuration
layers list of comma-separated layers
srs spatial reference system, 'EPSG:3857' etc.
transparent TRUE or FALSE

METHODS

  $backend->init()
This method initializes things specific to this backend.

  $backend->create_metatile()
Create a metatile.